| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_q7_to_q15.c File Reference

## Functions
void | arm_q7_to_q15 (q7_t *pSrc, q15_t *pDst, uint32_t blockSize)
| Converts the elements of the Q7 vector to Q15 vector. More...